BODY {
	margin: 0px;
	text-align: center;
	background-image: url(../img/fons.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

}
html {
height: 100%;
}

a, a:link, a:active, a:visited{
	text-decoration: none;
	outline:none;
}
a:hover {
	text-decoration: underline;
	font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}

h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom:0px;
	margin: 0;
}

p {
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444444;
	padding-top: 0px;
	padding-right: 3px;
	padding-left: 0px;
	margin:0px;
}
img { border: 0 none; }

.contenedorNum {
	float:right;
	margin-right:15px;
}
.contenedorNum img {
	margin-left:8px;
}
.contenedorIniciInfantil {
	float: left;
	margin-right:15px;
}

#pie a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #606060;
	text-decoration: none;
}

#pie a:hover{
	color: #000000;
}


#contenedor1{
    text-align: left;
    width: 980px;
	height: 100%;
	margin: 0 auto;
}
#contenedor_flash {
	position:relative;
	width: 950px;
	height: auto;
} 


#contenedor2{
	position:absolute;
	background-color: #DEE7EB;
	background-image:url(../img/fons_ombra.jpg);
	background-repeat: repeat-y;
	width: 980px;
} 

#principal{
	position: relative;
	width: 950px;
	left:15px;
	height:100%;
	font-weight: lighter;
} 
#contingutBlanc{
	position: relative;
	width: 850px;
	padding-left:50px;
	padding-right:50px;
	height:100%;
	background-color:#FFF;
}

#cabecera{
	top: 0px;
	width: 100%;
	height:76px;
}



#footer{
	width: 100%;
	height: auto;
	bottom:0px;
	margin: 0px;
	padding: 0px;
}
#pie  {
	position: relative;
	background-color:#EFEFEF;
	width: 980px;
	height: 30px;
	clear:both;
	background-image: url(../img/ombra_b.jpg);
	background-repeat: no-repeat;
	text-align:center;
	color: #606060;
	padding-top: 6px;
}

#barra {
	width:950px;
	height:30px;
	background-color: #93B9D2;
}

#left{
	float: left;
	width: auto;
}
#right {
	float: left;
	width:auto;
}

#spacerv{
	height: 15px;
	clear:both;
}
.spacerv{
	height: 30px;
	clear:both;
}

.spacervhome{
	height: 12px;
	clear:both;
}

.clear {
	clear: both;
}


#barra ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	font-size:13px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	height: 30px;
	width:100%;
	float: left;
}

#barra ul li {
	display: inline;
}

#barra ul li a:link, #barra ul li a:visited {
	background-image: url("../img/barra_menu.jpg");
	background-repeat: no-repeat;
	color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 8px;
	float: left;
	text-decoration: none;
	height: 22px;
}

#barra ul li a:hover, #barra ul li a:active{
	background-image: url("../img/barra_menu_over.jpg");
	background-repeat: no-repeat;
	color: #213454;
	height: 22px;
}



#barra2 {
	width:950px;
	height:38px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

#barra2 h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #91B1BF;
	text-align: right;
	padding-right: 40px;
	margin-top: 0px;
	margin-bottom:0px;
}
#barra2 h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: normal;
	color: #91B1BF;
	text-align: right;
	padding-right: 40px;
	margin-top: 10px;
	margin-bottom:0px;
}
#barra2left {
	float:left;
	margin-top:20px;
	margin-left: 10px;
	color:#4f7d9a;
}
#barra2left a {
	color:#4f7d9a;
	text-decoration:none;
}
#barra2left a:hover {
	color:#182946;
	text-decoration:none;
}
#barra2right {
	float: right;
}






#sobreelweb {
	width: 75%;
	height: auto;
	margin:auto;
	padding-top: 30px;
	padding-bottom: 60px;
	color:#4c6896;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#sobreelweb p{
	color:#4c6896;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#sobreelweb h3{
	color:#4E4F4F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}



/* FORMULARI CERCA */


#cercadorTextarea {
	background-image: url(../img/barra_menu.jpg);
	background-repeat: no-repeat;
	padding-left: 10px;
	overflow:hidden;
	height:30px;
	float:left;
}
#cercadorButton {
	padding-left: 10px;
	overflow:hidden;
	height:30px;
	float:left;
}

form#form_cercador {
	padding-left: 0px;
}


.inputbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2C5291;
	text-decoration: none;
	background-color: #E9F1F6;
	text-align: left;
	border-top: 1px solid #2C5291;
	border-right: 1px solid #2C5291;
	border-bottom: 1px solid #2C5291;
	border-left: 1px solid #2C5291;
	margin-top: 6px;
	padding-left: 6px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}


input:hover, textarea:hover {
    background:#B7CFDE;
}
input:focus, textarea:focus {
    border:1px solid #2C5291;
    background-color:#E9F1F6;
}


/*  GENERIC  */


#columEsquerrageneric {
	position:relative;
	width: 306px;
	height:100%;
	float:left;
	margin-left: 6px;
}

#columCentralgeneric {
	position:relative;
	width: 310px;
	float:left;
	margin-left: 0px;
}
#columCentralgeneric2 {
	position:relative;
	width: 310px;
	float:left;
	margin-left: 6px;
}
#columDretageneric {
	position:relative;
	width: 310px;
	float:left;
	margin-left: 6px;
}


/*    TEXTES    */



#columEsquerraTextes {
	position:relative;
	width: 240px;
	height:100%;
	float:left;
	margin-left: 40px;
}
#columDreta2Textes {
	position:relative;
	width: 590px;
	float:left;
	margin-left:40px;
	background-color:#E8EEF1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8B8F91;	
}

.titolmenuTextes {
	color: #E3EDF4;
	background-image: url(../img/menu_titol.jpg);
	background-repeat: repeat-x;
	height: 24px;
	padding-left: 10px;
	padding-top: 7px;
	text-decoration:none;
}
.titolmenuTextes a {
	color: #E3EDF4;
	text-decoration:none;
}
.titolmenuTextes a:hover {
	color: #FFD7A2;
	text-decoration: none;
}

.titolTextes {
	color: #E3EDF4;
	background-image: url(../img/menu_titol.jpg);
	background-repeat: repeat-x;
	height: 24px;
	padding-left: 12px;
	padding-top: 7px;
	margin-bottom:10px;
}

.menuTextes {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#004B6D;
	margin-bottom: 30px;
}
		
.menuTextes ul {
        list-style: none;
        margin: 0;
        padding: 0;
		line-height:19px;
}

.nolink {
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #7CA2B4;
		color:#7CA2B4;
        padding: 2px 0 0 10px;
}

.menuTextes li a {
        text-decoration: none;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #7CA2B4;
		background-color:#F8FAFB;
}

.menuTextes li a:link, .menuTextes li a:visited {
		color:#004B6D;
		display: block;
        padding: 2px 0 0 10px;
}

.menuTextes li a:hover, .menuTextes li.current {
        text-decoration: none;
        color: #004B6D;
		background-color:#B7CFDE;
        padding: 2px 0 0 10px;
}

.menuTextes2 {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#004B6D;
	margin-bottom: 0px;
}
		
.menuTextes2 ul {
        list-style: none;
        margin: 0;
        padding: 0;
		line-height:19px;
}
.menuTextes2 li a {
        text-decoration: none;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #7CA2B4;
		background-color:#FFFFFF;
}

.menuTextes2 li a:link, .menuTextes2 li a:visited {
		color:#004B6D;
		display: block;
        padding: 2px 0 0 10px;
}

.menuTextes2 li a:hover, .menuTextes2 li.current {
        text-decoration: none;
        color: #FFF;  
		background-color:#8AA1AF;
        padding: 2px 0 0 10px;
}

#textes {
	width: 590px;
	height:auto;
	color:#3B748F; 
	font-size: 12px;
	margin-bottom:30px;
}
#Textesleft {
	width: 275px;
	height:auto;
	float:left;
}
#Textesright {
	width: 275px;
	height:auto;
	float: right;
}
#textes h3 {
	font-size: 14px;
	color:#3B748F;
	padding-left: 12px;
	padding-right:10px;
	padding-bottom:4px;
	padding-top:6px;
	margin-top: 10px;
	border-top-width: 8px;
	border-top-style: solid;
	border-top-color: #DEE7EC;
	background-image: url(../img/menu_textes.jpg);
	background-repeat: repeat-x;
	height: 22px;
}
#textes p { 
	font-size: 12px;
	color:#3B748F;
	padding-left: 12px;
	padding-right:10px; 
	padding-bottom:4px; 
	padding-top:4px;  
}
	
	
#textes a {
	text-decoration:none; 
	color:#FB9D1F; 
	font-weight:bold;
	font-size: 12px;
}

#textes a:hover { 
	color:#004B6D; 
	font-weight:bold;
	text-decoration:underline;  
}

#textes ul {
	margin-top: 0px;
	font-size: 12px;
	list-style:circle;
}

#textes img  {
	border: 1px solid #3B748F;
	margin: auto;
	display:block;
}

#textes ol 0l {
	margin-top: 0px;
	font-size: 12px;
}
#textes img.flexamunt  {
	margin-right:0px;
	border:none;
}


/*    LECTURES    */

#columDreta2Lectures {
	position:relative;
	width: 590px;
	float:left;
	margin-left:40px;
	background-color:#E8EEF1;
}

.titolLectures {
	color: #E3EDF4;
	background-image: url(../img/menu_titol.jpg);
	background-repeat: repeat-x;
	height: 24px;
	padding-left: 10px;
	padding-top: 7px;
	margin-bottom:0px;
}

.menuLectures {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#004B6D;
	margin-bottom: 30px;
}
		
.menuLectures ul {
        list-style: none;
        margin: 0;
        padding: 0;
		line-height:19px;
}


.menuLectures li a {
        text-decoration: none;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #7CA2B4;
		background-color:#F8FAFB;
}

.menuLectures li a:link, .menuLectures li a:visited {
		color:#004B6D;
		display: block;
        padding: 2px 0 0 10px;
}

.menuLectures li a:hover, .menuLectures li.current {
        text-decoration: none;
        color: #004B6D;
		background-color:#B7CFDE;
        padding: 2px 0 0 10px;
}

#lectures {
	width: 520px;
	height:auto;
	color:#3B748F; 
	font-size: 12px;
	margin-bottom:0px;
}
#lectures h3 {
	font-size: 14px;
	color:#3B748F;
	padding-left: 12px;
	padding-right:10px;
	padding-bottom:4px;
	padding-top:6px;
	margin-top: 10px;
	/* border-top-width: 8px;
	border-top-style: solid;
	border-top-color: #DEE7EC; */
	background-image: url(../img/menu_textes.jpg);
	background-repeat: repeat-x;
	height: 22px;
}
#lectures p { 
	font-size: 12px;
	color:#3B748F;
	padding-left: 12px;
	padding-right:10px; 
	padding-bottom:4px; 
	padding-top:4px;  
}
	
	
#lectures a {
	text-decoration:none; 
	color:#FB9D1F; 
	font-weight:bold;
	font-size: 12px;
}

#lectures a:hover { 
	color:#004B6D; 
	font-weight:bold;
	text-decoration:underline;  
}

#lectures ul {
	margin-top: 0px;
	font-size: 12px;
	list-style:circle;
}

#lectures img  {
	border: none;
}

#lectures p.entradilla{ 
	font-size: 15px;
	font-style:italic;
	color:#3B748F;
	padding-left: 300px;
	padding-right:10px; 
	padding-bottom:15px; 
	padding-top:15px;
	text-align: left;
	font-family:Georgia, "Times New Roman", Times, serif;
}


#lecturesCredits {
	width: 590px;
	height: 60px;
	background-image: url(../img/lectures_credits.jpg);
	background-repeat: repeat-x;
}
#lecturesCredits p {
	color:#004B6D; 
	font-size: 11px;
	padding-right: 10px;
	padding-top: 8px;
	text-align:right;
}


/*  Lectures segunda opcion menu   */
.titolmenuLectures {
	color: #E3EDF4;
	background-image: url(../img/menu_titol.jpg);
	background-repeat: repeat-x;
	height: 24px;
	padding-left: 10px;
	padding-top: 7px;
}

.menuLectures2 {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#004B6D;
	margin-bottom: 0px;
}
		
.menuLectures2 ul {
        list-style: none;
        margin: 0;
        padding: 0;
		line-height:19px;
}
.menuLectures2 li a {
        text-decoration: none;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #7CA2B4;
		background-color:#FFFFFF;
}

.menuLectures2 li a:link, .menuLectures2 li a:visited {
		color:#004B6D;
		display: block;
        padding: 2px 0 0 10px;
}

.menuLectures2 li a:hover, .menuLectures2 li.current {
        text-decoration: none;
        color: #FFF;  
		background-color:#8AA1AF;
        padding: 2px 0 0 10px;
}


/*  JOCS    */

#contenedor_jocs {
	position:relative;
	background-image: url(../img/jocs/fons_jocs.jpg);
	background-repeat:no-repeat;
	width: 950px;
	height: 639px;
	min-height:639px;
} 
#contenedor_jocs2 {
	position:relative;
	background-image: url(../img/jocs/fons_jocs2.jpg);
	background-repeat:no-repeat;
	width: 950px;
	height: auto;
} 

#aventura {
	position: absolute;
	top: 110px;
	left: 40px;
	background-image: url(../img/jocs/aventura.png);
	background-repeat:no-repeat;
	width: 260px;
	height: 80px;
}
#aventura2 {
	position: relative;
	top: -10px;
	left: 0px;
	width: 260px;
	height: 60px;
}
#arcade {
	position: absolute;
	top: 230px;
	left: 40px;
	background-image: url(../img/jocs/arcade.png);
	background-repeat:no-repeat;
	width: 260px;
	height: 80px;
}
#arcade2{
	position: relative;
	top: -10px;
	left: 0px;
	width: 260px;
	height: 60px;
}
#simulacio{
	position: absolute;
	top: 350px;
	left: 40px;
	background-image: url(../img/jocs/simulacio.png);
	background-repeat:no-repeat;
	width: 260px;
	height: 80px;
}

#simulacio2{
	position: relative;
	top: -10px;
	left: 0px;
	width: 260px;
	height: 60px;
}

#estrategia{
	position: absolute;
	top: 110px;
	left: 340px;
	background-image: url(../img/jocs/estrategia.png);
	background-repeat:no-repeat;
	width: 260px;
	height: 80px;
}
#estrategia2{
	position: relative;
	top: -10px;
	left: 0px;
	width: 260px;
	height: 60px;
}
#rol{
	position: absolute;
	top: 230px;
	left: 340px;
	background-image: url(../img/jocs/rol.png);
	background-repeat:no-repeat;
	width: 260px;
	height: 80px;
}
#rol2 {
	position: relative;
	top: -10px;
	left: 0px;
	width: 260px;
	height: 60px;
}
#educatius{
	position: absolute;
	top: 350px;
	left: 340px;
	background-image: url(../img/jocs/educatius.png);
	background-repeat:no-repeat;
	width: 260px;
	height: 80px;
}
#educatius2 {
	position: relative;
	top: -10px;
	left: 0px;
	width: 260px;
	height: 60px;
}
.titoljocs, .titoljocs a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:30px;
	font-weight:bold;
	color:#edf4ef;
	text-align:center;
	text-decoration:none;
	padding-top:20px;
}
.titoljocs a:hover {
	color: #303030;
}

#back {
	position: relative;
	top: 45px;
	left: 395px;
	width: 13px;
	height: 8px;
}

#jocs_left{
	margin-left:40px;
	margin-top:30px;
	width: 415px;
	height: auto;
	float:left;

}
#jocs_right{
	margin-left:40px;
	margin-top:64px;   /*64px;*/
	width: 415px;
	height: auto;
	float:left;
	display:inline;
}
.jocsTopleft_aventura{
	width: 415px;
	height: 80px;
	background-image: url(../img/jocs/aventura_top_left.png);
	background-repeat:no-repeat;
}
.jocsContent_aventura{
	width: 415px;
	background-image: url(../img/jocs/aventura_content.png);
	padding-top:10px;
}
.jocsBottom_aventura {
	width: 415px;
	height: 15px;
	background-image: url(../img/jocs/aventura_bottom.png);
	background-repeat:no-repeat;
	padding-left:10px;
}

.jocsTopright_aventura{
	width: 415px;
	height: 25px;
	background-image: url(../img/jocs/aventura_top_right_25.png);
	background-repeat:no-repeat;
}

.jocsTopleft_arcade{
	width: 415px;
	height: 80px;
	background-image: url(../img/jocs/arcade_top_left.png);
	background-repeat:no-repeat;
}
.jocsContent_arcade{
	width: 415px;
	background-image: url(../img/jocs/arcade_content.png);
	padding-top:10px;
}
.jocsBottom_arcade {
	width: 415px;
	height: 15px;
	background-image: url(../img/jocs/arcade_bottom.png);
	background-repeat:no-repeat;
	padding-left:10px;
}

.jocsTopright_arcade{
	width: 415px;
	height: 25px;
	background-image: url(../img/jocs/arcade_top_right_25.png);
	background-repeat:no-repeat;
}


.jocsTopleft_simulacio{
	width: 415px;
	height: 80px;
	background-image: url(../img/jocs/simulacio_top_left.png);
	background-repeat:no-repeat;
}
.jocsContent_simulacio{
	width: 415px;
	background-image: url(../img/jocs/simulacio_content.png);
	padding-top:10px;
}
.jocsBottom_simulacio {
	width: 415px;
	height: 15px;
	background-image: url(../img/jocs/simulacio_bottom.png);
	background-repeat:no-repeat;
	padding-left:10px;
}

.jocsTopright_simulacio{
	width: 415px;
	height: 24px;

	background-image: url(../img/jocs/simulacio_top_right_v25.png);
	background-repeat:no-repeat;
}



.jocsTopleft_estrategia{
	width: 415px;
	height: 80px;
	background-image: url(../img/jocs/estrategia_top_left.png);
	background-repeat:no-repeat;
}
.jocsContent_estrategia{
	width: 415px;
	background-image: url(../img/jocs/estrategia_content.png);
	padding-top:10px;
}
.jocsBottom_estrategia {
	width: 415px;
	height: 15px;
	background-image: url(../img/jocs/estrategia_bottom.png);
	background-repeat:no-repeat;
	padding-left:10px;
}

.jocsTopright_estrategia{
	width: 415px;
	height: 25px;
	background-image: url(../img/jocs/estrategia_top_right_25.png);
	background-repeat:no-repeat;
}

#jocs_right_estrategia{
	margin-left:40px;
	margin-top:54px;   /*64px;*/
	width: 415px;
	height: auto;
	float:left;
	display:inline;

}


.jocsTopleft_rol {
	width: 415px;
	height: 80px;
	background-image: url(../img/jocs/rol_top_left.png);
	background-repeat:no-repeat;
}
.jocsContent_rol {
	width: 415px;
	background-image: url(../img/jocs/rol_content.png);
	padding-top:10px;
}
.jocsBottom_rol {
	width: 415px;
	height: 15px;
	background-image: url(../img/jocs/rol_bottom.png);
	background-repeat:no-repeat;
	padding-left:10px;
}

.jocsTopright_rol {
	width: 415px;
	height: 15px;
	background-image: url(../img/jocs/rol_top_right.png);
	background-repeat:no-repeat;
}

.jocsTopleft_educatius {
	width: 415px;
	height: 80px;
	background-image: url(../img/jocs/educatius_top_left.png);
	background-repeat:no-repeat;
}
.jocsContent_educatius {
	width: 415px;
	background-image: url(../img/jocs/educatius_content.png);
	padding-top:10px;
}
.jocsBottom_educatius {
	width: 415px;
	height: 15px;
	background-image: url(../img/jocs/educatius_bottom.png);
	background-repeat:no-repeat;
	padding-left:10px;
}

.jocsTopright_educatius {
	width: 415px;
	height: 25px;
	background-image: url(../img/jocs/educatius_top_right_25.png);
	background-repeat:no-repeat;
}


.jocsBloc {
	width:100%;
	height: auto;
	clear:both;
}
.jocsIMG img{
	width: 96px;
	height: 67px;
	border:none;
	margin-left:14px;
}


.jocsIMG {
	position:relative;
	width:120px;
	float: left;
	border: none;
	margin-bottom:10px;
}

.jocsTXT {
	float: left;
	position:relative;
	width: 280px;
	height: auto;
	margin-bottom:10px;
}
.jocsTXTcontent {
	height: auto;
	margin-bottom:10px;
}
.jocsTXT p {
	font-size: 12px;
	color:#303030;
}
.jocsTXT p a, .jocsTXT p a:hover {
	color:#333333;
	font-weight:bold;
	text-decoration:none;
}

.plataformaLeft {
	float:left;
	width:5px;
	height:11px;
	background-image:url(../img/jocs/plataforma_left.png);
	background-repeat:no-repeat;
	margin-bottom:3px;
}
.plataforma {
	float:left;
	width: auto;
	height:11px;
	background-image: url(../img/jocs/plataforma_fons.png);
	font-size:10px;
	color:#CCC;
	font-weight:bold;
	line-height: 10px;
	margin-bottom:3px;
	text-transform: uppercase;
}
.plataformaRight {
	float:left;
	width:5px;
	height:11px;
	background-image:url(../img/jocs/plataforma_right.png);
	background-repeat:no-repeat;
	margin-bottom:3px;
}

.webLeft {
	float:left;
	width:5px;
	height:11px;
	background-image:url(../img/jocs/web_left.png);
	background-repeat:no-repeat;
}
.web {
	float:left;
	width: auto;
	height:11px;
	background-image: url(../img/jocs/web_fons.png);
	font-size:10px;
	color:#CCC;
	font-weight:bold;
	line-height: 10px;
}
.webRight {
	float:left;
	width:5px;
	height:11px;
	background-image:url(../img/jocs/web_right.png);
	background-repeat:no-repeat;
	margin-right:5px;
}

.web2Left {
	float:left;
	width:5px;
	height:11px;
	background-image:url(../img/jocs/web2_left.png);
	background-repeat:no-repeat;
}
.web2 {
	float:left;
	width: auto;
	height:11px;
	background-image: url(../img/jocs/web2_fons.png);
	font-size:10px;
	color:#CCC;
	font-weight:bold;
	line-height: 10px;
}
.web2Right {
	float:left;
	width:5px;
	height:11px;
	background-image:url(../img/jocs/web2_right.png);
	background-repeat:no-repeat;
	margin-right:4px;
}
.jocsnivells {
	float:left;
	width: auto;
	height:11px;
}
.jocsnivells img {
	margin-right:2px;
}
.labels {
	margin-bottom:4px;
}
.labels a, .labels a:hover {
	color:#CCC;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
}

/*  IMAGINA    */

#contenedor_imagina{
	position:relative;
	background-color:#dde7e9;
	background-image: url(../img/imagina/fons_imagina.jpg);
	background-repeat:no-repeat;
	width: 950px;
	height: auto;
} 

#programar {
	position:relative;
	margin-left: 40px;
	margin-top: 20px;
	margin-bottom: 30px;
	width: 870px;
	height: auto;
} 
#pr_top {
	width: 100%;
	height: 30px;
	background-image:url(../img/imagina/fons_top_programar.png);
	background-repeat:no-repeat;
} 
#pr_top2 {
	width: 100%;
	height: 30px;
	background-image: url(../img/imagina/fons_programar.png);
	background-repeat:repeat;
} 
#pr_topleft {
	float:left;
	width:auto;
	height:30px;
	background-color:#374c5c;
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	color:#FFF;
	padding-left:14px;
} 
#pr_topright {
	float:left;
	width:20px;
	height:30px;
	background-image:url(../img/imagina/titol_left_programar.jpg);
	background-repeat:no-repeat;
} 

#pr_content {
	background-image: url(../img/imagina/fons_programar.png);
	width:100%;
	padding-top:10px;
} 

#pr_contentcolumn1 {
	width:260px;
	float:left;
	margin-left:15px;
} 

#pr_contentcolumn2 {
	width:260px;
	float:left;
	margin-left:35px;
} 

#pr_contentcolumn3 {
	width:260px;
	float:left;
	margin-left:35px;
} 
#pr_bottom {
	width: 100%;
	height: 15px;
	background-image:url(../img/imagina/fons_bottom_programar.png);
	background-repeat:no-repeat;
	clear:both;
} 



.prBloc {
	width:260px;
	height: auto;
	clear:both;
}
.prIMG img{
	width: 57px;
	border:none;
	margin-bottom:15px;
}


.prIMG {
	position:relative;
	float: left;
	width:71px;
}

.prTXT {
	float: left;
	position:relative;
	width: 189px;
	font-size: 11px;
	color:#fff;
	margin-bottom:10px;
}
.prTXT p {
	font-size: 11px;
	margin-bottom:4px;
	color:#fff;
}

.prTXT a {
	font-size: 11px;
	font-weight: bold;
	color:#f3c908;
}
.prTXT b, .prTXT b a {
	font-size: 13px;
	font-weight: bold;
	color:#374c5c;
}

/*   */

#robots {
	position:relative;
	margin-left: 40px;
	margin-top: 20px;
	margin-bottom: 30px;
	width: 870px;
	height: auto;
} 
#ro_top {
	width: 100%;
	height: 30px;
	background-image: url(../img/imagina/fons_top_robots.png);
	background-repeat:no-repeat;
} 
#ro_top2 {
	width: 100%;
	height: 30px;
	background-image: url(../img/imagina/fons_robots.png);
	background-repeat: repeat;
} 

#ro_topleft {
	float:left;
	width:auto;
	height:30px;
	background-color:#043a1c;
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	color:#FFF;
	padding-left:14px;
} 
#ro_topright {
	float:left;
	width:20px;
	height:30px;
	background-image:url(../img/imagina/titol_left_robots.jpg);
	background-repeat:no-repeat;
} 

#ro_content {
	background-image: url(../img/imagina/fons_robots.png);
	width:100%;
	padding-top:10px;
} 

#ro_contentcolumn1 {
	width:260px;
	float:left;
	margin-left:15px;
} 

#ro_contentcolumn2 {
	width:260px;
	float:left;
	margin-left:35px;
} 

#ro_contentcolumn3 {
	width:260px;
	float:left;
	margin-left:35px;
} 
#ro_bottom {
	width: 100%;
	height: 15px;
	background-image:url(../img/imagina/fons_bottom_robots.png);
	background-repeat:no-repeat;
	clear:both;
} 



.roBloc {
	width:260px;
	height: auto;
	clear:both;
}
.roIMG img{
	width: 57px;
	border:none;
	margin-bottom:15px;
}


.roIMG {
	position:relative;
	float: left;
	width:71px;
}

.roTXT {
	float: left;
	position:relative;
	width: 189px;
	font-size: 11px;
	color:#fff;
	margin-bottom:10px;
}
.roTXT p {
	font-size: 11px;
	color:#fff;
}

.roTXT a {
	font-size: 11px;
	font-weight: bold;
	color:#f3c908;
}
.roTXT b, .roTXT b a {
	font-size: 13px;
	font-weight: bold;
	color:#043a1c;
}

#peu_imagina {
	position:relative;
	margin-left: 40px;
	margin-top: 20px;
	margin-bottom: 30px;
	width: 870px;
	height: auto;
} 

#forum {
	float:left;
	width:165px;
	margin-right:30px;
	height:100px;
} 
#icones {
	float:left;
	width:675px;
	height:100px;
} 

/*  CONTENIDO FONDOS BLANCOS   */
#contingutBlanc h1 {
	font-size:15px;
	margin-top:12px;
}
#contingutBlanc h2 {
	font-size:13px;
	margin-top:12px;
}

#contingutBlanc p {
	font-size:12px;
	margin-top:10px;
}
#contingutBlanc ul {
	list-style:circle;
	margin-top:4px;
	font-size:12px;
	color:#444;
}
#contingutBlanc ol {
	margin-top:4px;
	font-size:12px;
	color:#444;
}
#contingutBlanc p.credits {
	color:#000;
	font-size:10px;
}
#contingutBlanc blockquote {
	margin:0px;
	margin-top:0px;
	padding-left:20px;
}
#contingutBlanc blockquote p {
	margin-top:0px;
}

.imgGrande {
	width:840px;
	border:none;
}
.imgCenter {
	margin:auto;
	display:block;
	border:none;
}


/*  MUDS  */

#barraMuds {
	width: 950px;
	margin-bottom:10px;
	position:relative;
	height:80px;
}

#barraMuds h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 60px;
	font-weight: normal;
	color: #103958;
	text-align: left;
	margin-top: 0px;
	margin-left:10px;
}
#barraMuds h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: normal;
	color: #103958;
	text-align: left;
	margin-top: 14px;
	margin-left: 10px;
}
#old_barraMudsleft {
	float:left;
	color:#4f7d9a;
}

#old_barraMudsright {
	float: right;
}

#barraMudsleft {
	position:absolute;
	top:0px;
	left:-1px;
	color:#4f7d9a;
	z-index:999;
}
/*#barraMudsright {
	position:absolute;
	top:0px;
	right:-189px;
	z-index:998;
	width: 569px;
}*/

#barraMudsright {
position:absolute;
text-align:right;
top:0;
width:950px;
z-index:998;
}



.titolmenu938 {
	color: #E3EDF4;
	background-image: url(../img/menu_titol.jpg);
	background-repeat: repeat-x;
	height: 24px;
	padding-left: 12px;
	padding-top: 7px;
	margin-left:6px;
	margin-right:6px;
}

.titolmenu {
	color: #E3EDF4;
	background-image: url(../img/menu_titol.jpg);
	background-repeat: repeat-x;
	height: 24px;
	padding-left: 12px;
	padding-top: 7px;
}

.mudsBloc {
	width: 100%;
	background-color:#FFFFFF;
	height: auto;
	clear:both;
}
.mudsIMG img{
	width: 110px;
	position:relative;
	border:none;
}


.mudsIMG {
	position:relative;
	float: left;
	margin-top:5px;
}

.mudsTXT {
	float: left;
	position:relative;
	width: 188px;
	margin-top:5px;
	margin-left: 8px;
	font-size: 11px;
	color:#3B748F;
}
.mudsTXT p {
	font-size: 11px;
	color:#3B748F;
}

.mudsTXT a {
	font-size: 12px;
	font-weight: bold;
	color:#3B748F;
}



/*    */
#barraInfantil {
	width: 950px;
	margin-left:6px;
}



.titolmenuInfantil {
	color: #E3EDF4;
	background-image: url(../img/menu_titol_infantil.png);
	background-repeat: repeat-x;
	height: 50px;
	padding-left: 12px;
	padding-top: 0px;
	margin-left:6px;
	margin-right:6px;

}
.infantilBloc {
	width: 100%;
	background-color:#FFFFFF;
	height: auto;
	clear:both;
}
.infantilIMG img{
	width: 110px;
	height: 80px;
	position:relative;
	border:none;
}


.infantilIMG {
	position:relative;
	float: left;
	margin-top:10px;
	margin-bottom:15px;
}

.infantilTXT {
	float: left;
	position:relative;
	width: 188px;
	margin-top:30px;
	margin-left: 8px;
	color:#3B748F;
}
.infantilTXT p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#3B748F;
	text-transform: capitalize;
	line-height: normal;
	text-transform: uppercase;
}

.infantilTXT a {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color:#003366;
	letter-spacing:0.01em;
	text-transform:uppercase;
}
.infantilTXT a:hover {
	color:#ff3c3c;
	text-decoration:underline;
}


/*  CREA    */

#contenedor_crea{
	background-color:#dde7e9;
	background-image: url(../img/crea/fons_crea.jpg);
	background-repeat:no-repeat;
	width: 950px;
	height: auto;
} 


.crea {
	position:relative;
	margin-left: 40px;
	margin-top: 20px;
	margin-bottom: 30px;
	width: 870px;
	height: auto;
} 
#crea_top {
	width: 100%;
	height: 30px;
	background-image:url(../img/crea/fons_top_programar.png);
	background-repeat:no-repeat;
} 
#crea_top2 {
	width: 100%;
	height: 30px;
	background-image: url(../img/crea/fons_programar.png);
	background-repeat:repeat;
} 
#crea_topleft {
	float:left;
	width:auto;
	height:30px;
	background-color:#2d3968;
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	color:#FFF;
	padding-left:14px;
} 
#crea_topright {
	float:left;
	width:20px;
	height:30px;
	background-image:url(../img/crea/titol_left_programar.jpg);
	background-repeat:no-repeat;
} 

#crea_content {
	background-image: url(../img/crea/fons_programar.png);
	width:100%;
	padding-top:10px;
} 

#crea_contentcolumn1 {
	width:260px;
	float:left;
	margin-left:15px;
} 

#crea_contentcolumn2 {
	width:260px;
	float:left;
	margin-left:35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
} 

#crea_contentcolumn3 {
	width:260px;
	float:left;
	margin-left:35px;
} 
#crea_bottom {
	width: 100%;
	height: 15px;
	background-image:url(../img/crea/fons_bottom_programar.png);
	background-repeat:no-repeat;
	clear:both;
} 



.creaBloc {
	width:260px;
	height: auto;
	clear:both;
}
.creaIMG {
	position:relative;
	float: left;
	width:71px;
}
.creaIMG img{
	width: 57px;
	border:none;
	margin-bottom:15px;
}
.creaTXT {
	float: left;
	position:relative;
	width: 189px;
	font-size: 11px;
	color:#fff;
	margin-bottom:10px;
}
.creaTXT p {
	font-size: 11px;
	margin-bottom:4px;
	color:#fff;
}

.creaTXT a {
	font-size: 11px;
	font-weight: bold;
	color:#f3c908;
}
.creaTXT b, .creaTXT b a {
	font-size: 13px;
	font-weight: bold;
	color:#2d3968;
}
#contenedor1 #contenedor2 #principal #columDreta2 #DretaBottom #columDreta #noticies p {
	font-weight: normal;
}
#contenedor1 #contenedor2 #principal #contenedor_crea .crea #crea_content #crea_contentcolumn1 .creaBloc .creaTXT p {
	font-weight: normal;
}
p {
	font-weight: normal;
}

.img_muds{ margin-right:4px; width:40px; height:40px; vertical-align:top; float:left; }
#muds2 p {clear:both; min-height:40px; }
#muds1 p {clear:both; min-height:40px; }
#muds3 p {clear:both; min-height:40px; }

.vermell{ color:#F00!important;}
.taronja{ color:#F60!important;}
.blau{color:#006!important;}

.cita  {font-size:9px; font-weight:normal; color:#91B1BF; text-align:right;}
.cita a{font-size:9px; font-weight:normal; color:#91B1BF;}
.cita a:hover{font-size:9px; font-weight:normal; text-decoration:underline;}
